Subject: Re: Guilds

From: [email-masked]
Date: Fri, 3 Oct 1997 09:06:20 -0700 (PDT)

Jenny, 
Being a companion planter from way back, when I learned about guilds I
realized the concept was similar.  Louise Riotte's book, "Carrots Love
Tomatoes" is good for companion plant ideas as is Philbrick and Gregg's
"Companion Plants".  I have enjoyed observing very closely what plants grow
together well. It becomes obvious how certain species will thrive,  lean on,
nestle with, and support each other in groupings, and when they seem to
compete and rob each other of vigor. Since there is very little written
about specific guilds, it is one of those areas where we are all pioneering
and discovering and learning what it is that works in our particular and
unique environment. 
Vicki